@charset "utf-8";
/* CSS Document */



#main .shoppingbag-body{ background-color: #e3f1d2; padding: 70px 0 100px; }
#main .shoppingbag-body .intro{ width: 1000px; margin: 0 auto; }
#main .shoppingbag-body .intro .ttl{ text-align: center; }
#main .shoppingbag-body .intro .txt{ color: #333333; font-size: 22px; line-height: 1.7; font-weight: bold; }
#main .shoppingbag-body .intro .caption{ color: #333333; font-size: 14px; line-height: 1.5; }
#main .shoppingbag-body .bag-about{ width: 1000px; margin: 20px auto 0; background-color: #ffffff; padding: 50px 150px; box-sizing: border-box; border-radius: 20px; }
#main .shoppingbag-body .bag-about .bag-section{ position: relative; }
#main .shoppingbag-body .bag-about .bag-section .mark{ position: absolute; top: 0px; left: -120px; }
#main .shoppingbag-body .bag-about .bag-section+.bag-section{ margin-top: 30px; }
#main .shoppingbag-body .bag-about .bag-section .txt-body .ttl{ color: #ffffff; font-size: 22px; font-weight: bold; line-height: 1.5; text-align: center; }
#main .shoppingbag-body .bag-about .bag-section .txt-body .logo{ text-align: center; margin-top: 20px; }
#main .shoppingbag-body .bag-about .bag-section .txt-body .txt{ color: #333333; font-size: 18px; line-height: 1.33; margin-top: 20px; }
#main .shoppingbag-body .bag-about .bag-section .photo{ text-align: center; }
#main .shoppingbag-body .bag-about .bag01 .txt-body{ display: -ms-flex; display: flex; flex-wrap: wrap; align-items: center; }
#main .shoppingbag-body .bag-about .bag01 .txt-body .ttl{ background-color: #33b25d; width: 100%; }
#main .shoppingbag-body .bag-about .bag01 .txt-body .logo{ margin-right: 20px; }
#main .shoppingbag-body .bag-about .bag01 .photo{ margin-top: -40px; }
#main .shoppingbag-body .bag-about .bag02{ display: -ms-flex; display: flex; flex-direction: row-reverse; align-items: center; }
#main .shoppingbag-body .bag-about .bag02 .txt-body{ flex: 1; }
#main .shoppingbag-body .bag-about .bag02 .txt-body .ttl{ background-color: #f08300; }
#main .shoppingbag-body .bag-about .bag02 .photo{ margin-right: 30px; }
#main .shoppingbag-body .end-copy{ width: 1000px; margin: 30px auto 0; text-align: center; color: #33b25d; font-size: 34px; line-height: 1.5; font-weight: bold; }
.js-inview{ transform: translateY(50px); transition: opacity 1s ease-in, transform 1s ease; }
.show{ transform: translateY(0); }






@media screen and (max-width: 480px){ /*480px以下のcss*/
	#main .shoppingbag-body{ padding: 10% 5%; }
	#main .shoppingbag-body .intro{ width: auto; }
	#main .shoppingbag-body .intro .txt{ font-size: 16px; }
	#main .shoppingbag-body .intro .caption{ font-size: 12px; }
	#main .shoppingbag-body .bag-about{ width: auto; margin-top: 5%; box-sizing: content-box; padding: 5%; border-radius: 5px; }
	#main .shoppingbag-body .bag-about .bag-section+.bag-section{ margin-top: 10%; }
	#main .shoppingbag-body .bag-about .bag-section .txt-body .ttl{ width: auto; font-size: 18px; padding: 5px; }
	#main .shoppingbag-body .bag-about .bag-section .txt-body .logo{ margin-top: 10px; }
	#main .shoppingbag-body .bag-about .bag-section .txt-body .txt{ font-size: 14px; line-height: 1.7; margin-top: 10px; }
	#main .shoppingbag-body .bag-about .bag01 .txt-body{ display: block; }
	#main .shoppingbag-body .bag-about .bag01 .txt-body .logo{ margin-right: 0; }
	#main .shoppingbag-body .bag-about .bag01 .photo{ margin-top: 10px; }
	#main .shoppingbag-body .bag-about .bag02{ display: block; }
	#main .shoppingbag-body .bag-about .bag02 .photo{ margin-right: 0; }
	#main .shoppingbag-body .bag-about .bag02 .photo img{ width: 34.43%; }
	#main .shoppingbag-body .end-copy{ width: auto; font-size: 18px; margin-top: 5%; }
	#main .shoppingbag-body .bag-about .bag-section .mark{ width: 50px; height: 50px; top: 40px; left: 0px; }
	#main .shoppingbag-body .bag-about .price0601{ width: 100%; }
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5),screen and (min-resolution: 1.5dppx){
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 480px),screen and (min-resolution: 1.5dppx) and (max-width: 480px){
}
